/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* 01. Spezielle nur für diese Webseite notwendige Styles
============================================================================= */



body {
  font-family: "Nunito Sans", Verdana, Geneva, sans-serif !important;
  font-size: 19px;
  font-weight: 400;
  line-height: 1.7;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Source Serif Pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

/* source-serif-pro-regular - latin-ext_latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url('schriften/source-serif-pro-v7-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro'), local('SourceSerifPro-Regular'),
       url('schriften/source-serif-pro-v7-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schriften/source-serif-pro-v7-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('schriften/source-serif-pro-v7-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('schriften/source-serif-pro-v7-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('schriften/source-serif-pro-v7-latin-ext_latin-regular.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}
/* source-serif-pro-700 - latin-ext_latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url('schriften/source-serif-pro-v7-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Serif Pro Bold'), local('SourceSerifPro-Bold'),
       url('schriften/source-serif-pro-v7-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schriften/source-serif-pro-v7-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('schriften/source-serif-pro-v7-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('schriften/source-serif-pro-v7-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('schriften/source-serif-pro-v7-latin-ext_latin-700.svg#SourceSerifPro') format('svg'); /* Legacy iOS */
}

/* nunito-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('schriften/nunito-sans-v5-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
       url('schriften/nunito-sans-v5-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schriften/nunito-sans-v5-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('schriften/nunito-sans-v5-latin-ext_latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('schriften/nunito-sans-v5-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'),
       url('schriften/nunito-sans-v5-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schriften/nunito-sans-v5-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('schriften/nunito-sans-v5-latin-ext_latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('schriften/nunito-sans-v5-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'),
       url('schriften/nunito-sans-v5-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schriften/nunito-sans-v5-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('schriften/nunito-sans-v5-latin-ext_latin-700italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('schriften/nunito-sans-v5-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'),
       url('schriften/nunito-sans-v5-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('schriften/nunito-sans-v5-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('schriften/nunito-sans-v5-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('schriften/nunito-sans-v5-latin-ext_latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}



/* Logo auf kleinen Bildschirmen verkleinern */
@media (max-width: 569px) { 
	.x-brand.img img { width: 200px; }
}

/* Das Clear von X-Theme selbst umgesetzt */
hr.my-clear { margin: 0; border: 0; clear: both;}

/* Sehr einfach umgesetzte Previous und Next Links (Vorherige und Nächste Lektion) müssen mit &laquo; und &raquo; genutzt werden */
div.prev-next-nav {padding: 20px 0px; border-top: 1px solid #f2f2f2;}
div.prev-next-nav a.next {float: right; padding-bottom: 20px; padding-left: 20px;}

/* Ein Bild links anordnen und 50% der Breite nutzen */
p.image-left { text-align: center; padding-bottom: 15px; padding-top: 10px; margin-right: 20px; float: left; display: block; width: 50%; }
p.image-left span { text-transform: uppercase; font-size: 12px; }
p.image-left img { margin-bottom: 5px; }
/* Ein Bild rechts anordnen und 50% der Breite nutzen */
p.image-right { text-align: center; padding-bottom: 15px; padding-top: 10px; margin-left: 20px; float: right; display: block; width: 50%; }
p.image-right span { text-transform: uppercase; font-size: 12px; }
p.image-right img { margin-bottom: 5px; }
/* Ein Bild in Mitte anordnen FALSCH FALSCH FALSCH - Wird aber noch an einigen Stellen verwendet.*/
p.image-center { text-align: center; padding-bottom: 10px; padding-top: 10px; display: block; }
p.image-center span { text-transform: uppercase; font-size: 12px; }
p.image-center img { margin-bottom: 5px; display: block; margin-left: auto; margin-right: auto; }

/* Ein Bild in Mitte anordnen RICHTIG RICHTIG RICHTIG - Wird ab 2020 überall verwendet.*/
div.image-center { margin-left: auto; margin-right: auto; padding-bottom: 40px; padding-top: 10px;}
div.image-center p { text-transform: uppercase; font-size: 12px; text-align: center; margin-bottom: 10px;}
/* Ein Bild rechts anordnen RICHTIG RICHTIG RICHTIG - Wird ab 2020 überall verwendet.*/
div.image-right { float: right; padding-left: 20px; padding-bottom: 20px; padding-top: 10px;}
div.image-right p { text-transform: uppercase; font-size: 12px; text-align: center; margin-bottom: 10px;}
/* Ein Bild links anordnen RICHTIG RICHTIG RICHTIG - Wird ab 2020 überall verwendet.*/
div.image-left { float: left; padding-right: 20px; padding-bottom: 20px; padding-top: 10px;}
div.image-left p { text-transform: uppercase; font-size: 12px; text-align: center; margin-bottom: 10px;}


/* Die Elemente der ul und ol Listen haben jetzt einen unteren Abstand von 5px */
.list-with-space li { margin-bottom: 5px; }

/* Der Text vor der Mitgliederbereich Infobox ist stark verschwommen und so nicht zu lesen*/
.blurry-text { color: transparent; text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px; }

/* Akkordion-Infoboxen haben eine Hand die nach rechts zeugt in der Headline */
.infobox .x-accordion-heading .x-accordion-toggle:before {
    content: "\f0a4";
    transform: none;
}

/* Die Hintergrundfarbe der Premium Schnellzugriff-Links auf der Android Tutorial Seite */
.x-accordion-group.free { /* background-color: lightblue; */ }
.x-accordion-group.premium { /* background-color: darkblue; */ }
.x-accordion-group.free .x-accordion-heading .x-accordion-toggle.collapsed {  background-color: floralwhite;  }
.x-accordion-group.premium .x-accordion-heading .x-accordion-toggle.collapsed {  background-color: aliceblue;  }

/* Texteigenschaften und Abstand des Akkordions des Alten Tutorials auf der Android Tutorial Seite */
.x-accordion-group.old-tutorial { border: none; box-shadow: none; margin-bottom: -40px; margin-top: 0px; margin-left: -11px; }
.x-accordion-group.old-tutorial .x-accordion-heading .x-accordion-toggle.collapsed { color: #ccc; font-size: 1em; }


/* In den Tabs mit Quellcode/Projektstruktur ist der Innenabstand nun geringer */
.x-tab-content .x-tab-pane { padding: 8px 5px 0px 5px; }

/* Schriftgröße des Callout-Element auf Inhalteseite vom Android Kurs verkleinern. */
.x-callout { font-size: 19px; }

/* Den alten Preis durchstreichen, wenn der Android Kurs im Angebot ist*/
.salestrike { 
	text-decoration: none; 	 
    background-image: -webkit-linear-gradient(transparent 9px,#cc1f1f 11px,#cc1f1f 13px,transparent 15px);
    background-image: -moz-linear-gradient(transparent 9px,#cc1f1f 11px,#cc1f1f 13px,transparent 15px);
    background-image: -ms-linear-gradient(transparent 9px,#cc1f1f 11px,#cc1f1f 13px,transparent 15px);
    background-image: -o-linear-gradient(transparent 9px,#cc1f1f 11px,#cc1f1f 13px,transparent 15px);
    background-image: linear-gradient(transparent 9px,#cc1f1f 11px,#cc1f1f 13px,transparent 15px);
}
.salestrike-smallfont { 
	text-decoration: none; 	 
	background-image: -webkit-linear-gradient(transparent 8px,#cc1f1f 9px,#cc1f1f 11px,transparent 12px);
	background-image: -moz-linear-gradient(transparent 8px,#cc1f1f 9px,#cc1f1f 11px,transparent 12px);
	background-image: -ms-linear-gradient(transparent 8px,#cc1f1f 9px,#cc1f1f 11px,transparent 12px);
	background-image: -o-linear-gradient(transparent 8px,#cc1f1f 9px,#cc1f1f 11px,transparent 12px);
	background-image: linear-gradient(transparent 8px,#cc1f1f 9px,#cc1f1f 11px,transparent 12px);
}
.salestrike-largefont { 
	text-decoration: none; 	 
	background-image: -webkit-linear-gradient(transparent 10px,#cc1f1f 14px,#cc1f1f 16px,transparent 18px);
	background-image: -moz-linear-gradient(transparent 10px,#cc1f1f 14px,#cc1f1f 16px,transparent 18px);
	background-image: -ms-linear-gradient(transparent 10px,#cc1f1f 14px,#cc1f1f 16px,transparent 18px);
	background-image: -o-linear-gradient(transparent 10px,#cc1f1f 14px,#cc1f1f 16px,transparent 18px);
	background-image: linear-gradient(transparent 10px,#cc1f1f 14px,#cc1f1f 16px,transparent 18px);
}
.saledate { font-size: 0.9em; line-height: 2; color: #777; }

/* Das ContentDock wird je nach Bildschirmgroesse anders dargestellt bzw. ausgeblendet. */
.tco-content-dock { padding-right: 5px !important; } 
.tco-content-dock p { padding-right: 30px; }
@media (max-width: 469px) { 
	.tco-content-dock { width: 300px !important; }
	.tco-content-dock p.teaser-text { display: none; }
}
@media (max-height: 419px) { 
	.tco-content-dock { display: none; }
}
@media (max-height: 559px) { 
	.tco-content-dock p.teaser-text { display: none; }
}

/* Horizontale Infobox: Das Bild wird auf Bildschirmbreite skaliert. */
img.hbox { max-width: 120%; margin-left: -8px; margin-top: -41px; margin-bottom: -1px; }
@media (max-width: 767px) { 
	img.hbox { max-width: 100%; margin-bottom: 40px; }
}

/* Android Kurs Bild neben Text anzeigen wenn Bildschirm breiter als 800px ist */
.kurs-infobox-vertikal   { width: 100%; float: none; }
@media(min-width: 750px) { .kurs-infobox-vertikal   { width: 50%; float: left; margin-right: 30px; }   }


/* Yoast Breadcrumbs, die in der functions-php die X-Breadcrumbs überschreiben. */
.x-icon-home:before { content: "\f015"; }
.x-icon-angle-right:before { content: "\f105"; }
.yoast-crumb-home { font-family: FontAwesome; }
.yoast-crumb-arrow  { font-family: FontAwesome; margin-left: 4px; margin-right: 4px; }
#breadcrumbs { margin: 0px; float: left; color: #000; letter-spacing: 1px; width: 88%; font-size: 10px; }
#breadcrumbs a { color: #019edc; }
#breadcrumbs a:hover { color: #006ba5; }
@media (max-width: 767px) {  .x-nav-articles { text-align: right; margin: 0;}  }


/* Für unsere Beiträge verwenden wir zwei Intro-Spalten mit Hilfe von DIV-Elementen, so wird der Inhalt auch auf Kategorie-Seiten ausgegeben.*/
.intro-spalte { width: 48%; position: relative; z-index: 1; float: left; }
.intro-spalte.links { margin-right: 4%; }
.intro-spalte.rechts { margin-right: 0; }
@media(max-width: 767px) {	.intro-spalte { float: none; width: 100%; margin-right: 0; }	}
.h-landmark { letter-spacing: 2px; }


/* Syntaxhighlighter angepasst -> Abstand nach unten vergrößert */
p.filename { margin-bottom: -10px; }
p.filename code { background:  none; font-size: 15px; color:  #4a4a4a; }
div .syntaxhighlighter { font-size: 15px !important; border: 1px solid #e1e1e8; padding-top: 10px; padding-bottom: 10px; margin-bottom: 25px !important;}
div .syntaxhighlighter .line.highlighted.alt1, div .syntaxhighlighter .line.highlighted.alt2 { background-color: #f1f1f1 !important; }
div .syntaxhighlighter .gutter .line.highlighted { background-color: #6ce26c !important; } /* 6ce26c 24afe5 */
/* div .syntaxhighlighter .gutter .line { border-right: 3px solid #65d6ff !important; } */

article.comment { box-shadow: 0.05em 0.05em 0.5em 0.05em rgba(0,0,0,0.135); }
.x-comment-img .bypostauthor { display: initial; text-shadow: none; color: #fff0; }
.x-comment-img .bypostauthor:before { position: absolute; content: ''; width: 60px; height: 60px; pointer-events: none;
	background-image: URL("https://www.programmierenlernenhq.de/wp-content/uploads/2018/12/favicon_plhq_a.png");
    background-size: contain; margin-left: 10px; }

/* ---------------- CSS-Inhalte für das Android Apps Programmieren Modulübersicht der Salespage ---------------- */
.kurs-modul .modul-title {
    background: #e8e8e8; padding: 10px 16px; margin: 0; font-size: 18px; font-weight: bold; border-bottom: 1px solid #fff; text-align: left;
}
.kurs-modul ul.modul-list .modul-item {
	margin: 0; padding: 0; list-style-type: none; border-bottom: 1px solid #fff;
}
.kurs-modul ul.modul-list .modul-item .item {
	display: block; padding: 11px 16px; background: #f0f0f0; list-style-type: none; font-size: 15px; letter-spacing: 0px; color: #4d4d4d; text-decoration: none; font-weight: 200; text-align: left;
}
.kurs-modul ul.modul-list .modul-item .item:hover {
    color: #0f8043 !important;
    background: #d5ece0 !important;
}
.kurs-button {
	float: right; border-radius: 5px; padding: 0px 13px; font-weight: 400; font-size: 14px; line-height: 26px; text-decoration: none; background: #15ad5b; border: 1px solid #15ad5b; color: #fff; opacity: 0.5; margin-top: -2px; margin-left: 10px;
}
.full-opacity {
	opacity: 0.85;
}
.kurs-button:hover, .kurs-button:active:hover, .kurs-button:focus:hover {
	outline: none;
    background: #12964f !important;
    border: 1px solid #12964f !important;
}


/* 02. Von alle Webseiten verwendeten Styles
============================================================================= */

code { font-size: 1em; }

body { background-color: white !important; }
.x-container { width: 98% !important; /* padding-top: 15px; */ }
.x-container.max { max-width: 1120px !important; }
.x-sidebar { width: 300px !important; margin-right: -5px; margin-left: -5px;}
.entry-wrap { box-shadow: none; padding: 0px !important;}
.entry-featured { margin-bottom: 40px; }
.entry-thumb { background-color: #00B0C0; }
.masthead { margin-bottom: 45px; }

.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after { opacity: 0.1; }

.x-topbar .p-info { margin: 15px 0 0; font-size: 12px; }
.x-topbar .p-info a { color: #3a3a3a; border: none; }

.x-accordion-heading .x-accordion-toggle { font-weight: 400; font-size: 125%; }
.x-accordion-inner { padding: 25px 25px; }

.x-recent-posts .x-recent-posts-img { padding-bottom: 0%; }
.h-widget { font-size: 140%; }

/* Ein grüner Balken links neben eingerücktem Text für Hinweis Absätze */
p.note {padding: 0 0 0 15px; border-left: 3px solid; border-color: #04a2dd; margin: 16px 0;}

/* Bei Tabbed Content, also Tabs, besitzt der aktive Tab jetzt einen grünen Balken */
.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
    box-shadow: inset 0 3px 0 0 #04a2dd !important;
}

/* Farbe des NavBar-Balkens oben vorgeben */
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #04a2dd !important;
}

/* NavBar-, SideBar- und ProgressBar-Einstellungen. Die ProgressBar ist in wp-header.php Datei des Child-Themes eingefügt worden. */
.x-topbar {
	    border-bottom: 1px solid #e5e7e9;
}
@media (max-width: 767px) {	 .x-topbar .p-info { padding: 0; background-color: #fff; }	 }

.x-navbar {
	background-color: #f7f9fa;
	border-bottom: 1px solid #f7f9fa;
}
.x-navbar-fixed-top {
	position: fixed; /* fixed oder relative */
}
.x-breadcrumb-wrap {
	background-color: #fbfdff;
}
#progress-bar {
	display: none;
	background-color: #c5c7c9;
	position: static;
	top: 0; /* 81px; */
	left: 0; 
	z-index: 1050;
	width: 100%;
	height: 4px;
}
@media(min-width: 800px) { #progress-bar   { display: block; }   }

#progress-indicator {
	width: 0%;
	height: 100%;
	background-color: #04a2dd; /* #b51212 #A4C639 #14ad5a*/
}
#progress-indicator.complete {
	background-color: #14ad5a; /* #b51212 #A4C639 #14ad5a*/
}
@media screen and (min-width:980px)
{
    .fixedsidebar {
        position: fixed;
        top: 125px;
        /*left: 69%;
        width: 20.7% !important; */
        z-index: 1000;
    }
	
	.fixedsidebar.lock {
		position: absolute;
		bottom: 100px;
		top: auto;
	}	
	
	.x-sidebar.hide {
		display: none;
	}
}

/* Eigene Einstellungen für das Anzeigen im Print-Modus vornehmen */
@media print { 		a[href]:after { content: none; } 	}

/* Adsense Ad nur anzeigen wenn Bildschirm breiter als 800px ist */
.adsbygoogle   { display: none !important; }
@media(min-width: 800px) { .adsbygoogle   { display: inline-block !important; }   }

/* Bei 1250px werden die Nav-Menu Links schmaler und der Abstand zueinander kleiner */
@media (max-width: 1250px) {		
	.x-navbar .x-nav>li>a { letter-spacing: 0 !important;}	
}
/* Bei 1250px werden die Nav-Menu Links schmaler und der Abstand zueinander kleiner */
@media (max-width: 1050px) {
	.x-navbar .desktop .x-nav > li > a > span { margin-right: -1.0em !important; }
}

/* Horizontaler Spalt zwischen Header-Area und Content wird verkleinert */
.x-container.offset {
    margin: 30px auto;
}

/* Content Inhalt enger an alle Ränder rücken */
.entry-wrap {
    padding: 40px;
}

/* Dadurch werden die Bilder der Recent Posts nicht mehr durchsichtig, sondern bleiben sichtbar */ 
.x-recent-posts a:hover img {
    opacity: 1 !important;
}

/* Social-Buttons werden 20px nach links verschoben, damit darauf auch auf dem iPad geklickt werden kann */ 
div.x-social-global { padding-right: 20px; }

/* Aussehen unseres eigenen Super Simple Accordion */
.accordion { background-color: #fff; color: #444; cursor: pointer; padding: 30px; width: 100%; border: 1px solid #e6ebef; border-radius: 5px; text-align: left; outline: none; font-size: 20px; font-weight: bold; font-family: "Nunito Sans", Verdana, Geneva, sans-serif; line-height: 1.2em; }
.active { background-color: #fff; border-bottom: 0px solid #04a2dd; color: #0497c2; }
.accordion:hover { color: #0497c2;}
.accordion:after { content: '\002B'; color: #0497c2; font-weight: bold; float: right; margin-left: 5px; font-size: 28px; }
.accordion.active:after { content: "\2212"; }
.panel { padding: 0 30px; overflow: hidden; display: none; background-color: #fff; margin-bottom: 30px; border-right: 1px solid #e6ebef; border-left: 1px solid #e6ebef; border-bottom: 1px solid #e6ebef; border-radius: 5px; margin-top: -30px; }

/* Aussehen unserer eigenen Super Simple Columns */
.column-left  { float: left; width: 30%; padding-top: 10px; margin-bottom: 40px; }
.column-right { float: left; width: 70%; padding-top: 10px; margin-bottom: 25px; }
/* Clear floats after the columns */
.row:after { content: ""; display: table; clear: both; }
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 767px) { 
	.column-left  { float:none; width: 100%; padding-top: 0; margin-bottom: 0; }
	.column-right { float:none; width: 100% !important; padding-top: 0; clear: both;}
}

/* Sehr wichtige Vorgaben für Größe des Texts und der Überschriften */
div.x-content-band { font-size: 15px; }
.entry-title { font-size: 34px; margin-bottom: 25px;}
h1, h1.h1{	font-size:34px; margin-bottom: 20px; color: #00365f; font-weight: 600; line-height: 1.3; }
h2, h2.h2{	font-size:32px; margin-bottom: 20px; color: #00365f; font-weight: 600; line-height: 1.3; }
h3, h3.h3{	font-size:28px; margin-bottom: 15px; color: #00365f; font-weight: 600; line-height: 1.3; }
h4, h4.h4{	font-size:26px; margin-bottom: 15px; margin-top: 30px; color: #00365f; font-weight: 600; line-height: 1.3; }
h5, h5.h5{	font-size:24px; margin-bottom: 15px; margin-top: 30px; color: #00365f; font-weight: 600; line-height: 1.3; }

a.extLink { text-decoration: none; border-bottom: 1px dotted #0066BF; }

a.pLink { text-decoration: none !important; border-bottom: 1px dotted #0066BF; }
abbr.pLink{  text-decoration: none; border: 0; }

/* Das Aussehen der Tabellen wird hier definiert */
div.tabelle table { width: 100%; border:1px solid #aaaaaa; border-spacing: 0px; margin-bottom: 25px;}
div.tabelle table thead { border:1px solid #666666; }
div.tabelle thead th { background: #97D6EF; color: #333333; font-size: 0.8em; font-family: Arial; font-weight: bold; padding: 7px 7px; margin: 20px 0px 0px; text-align: left; border-bottom:2px solid #666666;}
div.tabelle tbody tr { background: #ffffff; }
div.tabelle tbody tr.odd { background: #f0f0f0; }
div.tabelle tbody td { font-size: 0.8em; line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; color: #333333; padding: 7px 7px; border-bottom: 1px solid #aaaaaa; text-align: left; }
div.tabelle tbody tr:hover td, div.tabelle tbody tr.odd:hover td { background: #4BB6DF; color: #ffffff; }

/* Das Aussehen der ToC Tabelle wird hier definiert */
table.ToC td { vertical-align: top; border-top: 0; padding: 0; }
table.ToC p  { line-height: 1.7; }

/* Die Kommentarfelder URL, E-Mail und Hinweis werden ausgeblendet */
#commentform .comment-form-url, #commentform .comment-form-email, #commentform .comment-notes {
 display: none;
}
